/* Required */
html,body {margin:0; padding:0; height:100%; }

/* Using this class in an empty div will stop floating divs above floating outside of the container div */

.clearBoth {clear:both; }

.bodybg { margin:0px; padding: 0px;  }

/* This will center the content in the center of the page using any set width */

#master { margin: 0px auto; width:960px; }
#wrapper {  }

#headDiv { width:960px; }
	#logo {float: left; width: 740px; padding: 0px 0 17px 0; background: url(../images/graphics/logo_aafp.png) no-repeat; margin-top:10px;}
		#logo h1 { font-size: 10px; margin:0px; }
		/* match height and width in logo and logo a */
		#logo a { width:426px; height:111px; display:block; text-indent:-10000px; }
	
#searchPanel {float: left; width: 175px; padding: 38px 0 0 45px}
#search form input {border:0px;}  
#search{width: 160px; padding:2px; vertical-align: middle; border:solid 1px #fff; background-color:#fff;}
#search form {padding:5px; margin:0px; border:solid 1px #ccc; }
#search #input {float:left;}
#search #searchgo {float:right; padding-top:1px;}

.strip { padding:10px 0; background:#952121 url(../images/graphics/wmark.png) no-repeat center; }

#imagePanel {}
	#headImage { width:760px; height:223px; overflow:hidden; float:left; padding:0px}
	
#login {width: 185px; float: left; padding: 39px 0 0 15px}
#login p {color: #fff; font-size: 14px;}
#loginheader{ margin: 5px; width: 108px; height: 13px; background: url(../images/graphics/hd_clientlogin.png) no-repeat; }
#loginheader h1 { font-size: 10px; margin:0px }
#client_login{padding: 5px; margin: 0px;  }
#client_login .username{margin: 6px 0 6px 0; font-size:11px; width: 160px; background: #ffffff; border: 1px solid #fff; }
#client_login .password{margin: 6px 0 0 0; font-size:11px; width: 160px; background: #ffffff; border: 1px solid #fff; }
#loginGo {float:right; margin: 6px 15px 5px 5px;}  


#conDiv {width:960px; min-height: 400px; }
    

/* Make sure the with of conLeft and conRight always = the width of master */

#conLeft { width:200px; float:left; padding: 27px 0 0 0; min-height: 400px; }
	#nav {float: left; height: 350px}
	#ca {clear:both; float: left;}

#conCenter { width:550px; float:left; }
#conFull { width:750px; float:left; }
    #conPad {padding: 28px 27px 28px 27px; }

#conRight { width:200px; float:right; min-height: 400px; padding: 19px 0 0 0}


#poweredby { width:100%; margin: 0 auto;  height:48px; line-height:30px; text-align:center; background: #121212; font-size: 11px; padding: 8px 0 0 0 }
   #poweredby p {color: #fff}
   #poweredby a{ color: #fff; font-size: 11px; text-decoration }
   #poweredby a:hover{ color: #fff; font-size: 11px; text-decoration: none;}

.pad{padding: 8px 0px;} 
   

/* generic styles */


#newsContent { background: #fff; padding: 15px}
#newsFooter {background: #868689; padding: 15px}
a img{border: 0px;}

hr { height: 0px; color: #e3e2e2; border-top: 1px; background: #e3e2e2; border-style: solid;}

input,textarea{ }

input:hover,textarea:hover{ }


/* Start Form Validation Styles*/
.validation_failed { border: 1px solid red;
}
.error_msg { color:red;}
/* End  Form Validation Styles */

#login .linkbuttons { display:block; text-align:center; }

.LinkButtons+*, .linkbuttons+* {
    clear: right
}

.LinkButtons:hover, .linkbuttons:hover {background:#ffb53c; cursor:pointer; text-decoration:none; color:#fff;}

.LinkButtons a, .linkbuttons a {color:#fff; text-decoration:none;}
.LinkButtons a:hover, .linkbuttons a:hover {color:#fff; text-decoration:none;}

            
/************************ Extra styles - remove those not in use ****************************/

   
    /* thin subscriber */
              
              
    .newssubscribe{padding:0px;}
    form#fmNewsSubscribeThin table td input {width:100px;}
    form#fmNewsSubscribeThin{padding:0px; margin:0px;}
    form#fmNewsSubscribeThin table.newssubscribe .formlabel {font-size:11px; color: #333333; width: 51px; text-align: left;}
    form#fmNewsSubscribeThin table.newssubscribe input#firstname {font-size:11px; background: #fff; border: 1px solid #a5acb2}
    form#fmNewsSubscribeThin table.newssubscribe input#email {font-size:11px; background: #fff; border: 1px solid #a5acb2}
    form#fmNewsSubscribeThin table.newssubscribe .essential {display:none;}
    form#fmNewsSubscribeThin table td input#subscribe {font-size:11px; width:80px; }

    /* RSS feeds */


    .rssHeader{font-size: 1px; display:none; color: #666666; }
    .rssList{ margin:0px; padding:5px 10px 5px 10px; color:#0073ab;}
    .rssItem{ list-style-type:none; /*border-bottom:1px solid #666666;*/ margin:0px; color:#333333;}
    .rssItem a{color: #0073ab; text-decoration: underline}